package it.integry.integrywmsnative.view.dialogs.input_quantity_v2;

import java.math.BigDecimal;
import java.util.Date;

public class DialogInputQuantityV2ResultDTO {

    private String partitaMag;
    private Date dataScad;

    private BigDecimal numCnf;
    private BigDecimal qtaCnf;
    private BigDecimal qtaTot;

    public String getPartitaMag() {
        return partitaMag;
    }

    public DialogInputQuantityV2ResultDTO setPartitaMag(String partitaMag) {
        this.partitaMag = partitaMag;
        return this;
    }

    public Date getDataScad() {
        return dataScad;
    }

    public DialogInputQuantityV2ResultDTO setDataScad(Date dataScad) {
        this.dataScad = dataScad;
        return this;
    }

    public BigDecimal getNumCnf() {
        return numCnf;
    }

    public DialogInputQuantityV2ResultDTO setNumCnf(BigDecimal numCnf) {
        this.numCnf = numCnf;
        return this;
    }

    public BigDecimal getQtaCnf() {
        return qtaCnf;
    }

    public DialogInputQuantityV2ResultDTO setQtaCnf(BigDecimal qtaCnf) {
        this.qtaCnf = qtaCnf;
        return this;
    }

    public BigDecimal getQtaTot() {
        return qtaTot;
    }

    public DialogInputQuantityV2ResultDTO setQtaTot(BigDecimal qtaTot) {
        this.qtaTot = qtaTot;
        return this;
    }
}
